For the complete documentation index, see llms.txt. This page is also available as Markdown.

perpsAtOpenInterestCap

Get the list of perp assets currently at their open interest cap.

Get the list of perp assets currently at their open interest cap.

POST Request

Field
Type
Description

type

string

Must be "perpsAtOpenInterestCap"

curl -X POST https://api.hydromancer.xyz/info \
  -H "Authorization: Bearer $HYDROMANCER_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "type": "perpsAtOpenInterestCap"
  }'
import requests
import os

response = requests.post(
    'https://api.hydromancer.xyz/info',
    json={
        'type': 'perpsAtOpenInterestCap'
    },
    headers={
        'Authorization': f'Bearer {os.environ.get("HYDROMANCER_API_KEY")}',
        'Content-Type': 'application/json'
    }
)

print(response.json())

Response Fields

Returns an array of coin symbol strings representing perp assets currently at their open interest cap.

Index
Type
Description

[n]

string

Coin symbol at open interest cap

Response
["CANTO", "FTM", "JELLY", "LOOM", "MAVIA", "RLB"]

Last updated